
 LinHES - Bug # 637: In .23 mythrename.pl has been replaced with mythlink.pl

Status: Closed Priority: Normal
Author: brfransen Category:
Created: 03/06/2010 Assignee: jams
Updated: 03/21/2010 Due date:
Description: /etc/cron.hourly/pretty needs to be changed to:<code>su - mythtv -c "perl 

/usr/share/mythtv/contrib/user_jobs/mythlink.pl --link /myth/pretty"</code>

History
03/18/2010 08:04 am - jams
- Target version set to 6.03.00

03/21/2010 07:27 am - jams
- Assignee set to cecil

03/21/2010 07:27 am - jams
- Assignee changed from cecil to jams

03/21/2010 12:03 pm - jams
- % Done changed from 0 to 100

- Status changed from New to Closed

Applied in changeset commit:"c523f228cdfe0aa8bf50bd6e198c3c0dc4399783".
